Subject: Re: Re: Re: month names

From: "Adam Raizen" <[email-masked]>
Date: Fri, 3 Nov 2000 12:47:40 +0200

Robert J. Chassell wrote:

> The signs of the Zodiac are different from the constellations in which
> the sun moves.

I realize that, but for practical purposes this is the system used. 
The reason why it's at all appealing to use the zodiac signs is 
because it's a traditional system that can be translated into lojban. 
The important thing isn't to get the correspondence exactly right, 
but to give traditional names to the months.

co'o mi'e adam